/* ######################## */
/* ##### LAYOUT BOXES ##### */
/* ######################## */

body {
margin: 0px;
padding 0px;
color: #9E7E45;
font-size: .9em;
font-family: Verdana,Helvetica,Arial,sans-serif;
text-align: center;
background-color: #9E7E45;
}

div.container {
margin: 10px auto 20px auto;
padding: 0px;
width: 950px;
text-align: center;
}

div.header {
margin: 0px;
padding: 0px;
}

div.top {
margin: 0px;
padding: 0px;
}

div.content {
margin: 0px;
padding: 10px 25px 20px 25px;
min-height: 650px;
text-align: left;
background-color: #FFFFFF;
}

div.breadcrumb {
margin: 0px 0px 10px 0px;
padding: 0px;
}

div.left {
margin: 0px 25px 0px 0px;
padding: 0px;
width: 200px;
float: left;
}

div.right {
margin: 20px 0px 0px 0px;
padding: 0px;
width: 250px;
float: right;
}

div.main3 {
margin: 0px;
padding: 20px 0px;
width: 450px;
float: left;
}

div.main2 {
margin: 0px;
padding: 20px 0px;
width: 550px;
float: left;
}

div.main1 {
margin: 0px;
padding: 0px;
}

div.footer {
margin: 0px;
padding: 5px 0px;
color: #FFFFFF;
font-size: .8em;
}

div.owner {
margin: 0px;
padding: 0px;
float: left;
}

div.chachka {
margin: 0px;
padding: 0px;
float: right;
}

div.chachka a {
color: #FFFFFF;
text-decoration: none;
}

div.chachka a:hover {
text-decoration: underline;
font-weight: normal;
}

div.clear {
clear: both;
}

/* ############################################## */
/* ##### TOP MENU (add _top to menu module) ##### */
/* ############################################## */

table.toptable {
margin: 0px auto;
padding: 0px;
width: 800px;
background-color: #FFFFFF;
}

table.toptable td{
margin: 0px;
padding: 5px 0px 0px 0px;
text-align: center;
}

ul.menu_top {
margin: 0px;
padding: 0px;
list-style: none;
}

ul.menu_top li {
margin: 0px 20px;
padding: 0px;
display: inline;
}

ul.menu_top li a:link, ul.menu_top li a:visited, ul.menu_top li a:active {
color: #9E7E45;
font-family: georgia,serif;
font-size: 1.3em;
font-weight: normal;
font-style: italic;
text-decoration: none;
}

ul.menu_top li a:hover {
text-decoration: underline;
}

ul.menu_top li#current a span {
font-weight: bold;
}

/* ################ */
/* ##### MENU ##### */
/* ################ */

div.moduletable_menu {
margin: 0px 0px 10px 0px;
padding: 0px;
}

div.moduletable_menu h3 {
margin: 0px;
padding: 0px;
}

ul.menu, ul.jg_cats {
margin: 0px;
padding: 0px;
list-style: none;
}

ul.menu li, ul.jg_cats li {
margin: 0px 0px 5px 0px;
padding: 0px;
}

ul.menu li a:link, ul.menu li a:active, ul.menu li a:visited,
ul.jg_cats li a:link, ul.jg_cats li a:active, ul.jg_cats li a:visited {
margin: 0px;
padding: 0px;
font-size: 1.1em;
font-weight: normal;
text-decoration: none;
}

ul.menu li a:hover, ul.jg_cats li a:hover {
text-decoration: underline;
}

ul.menu li#current a {
font-weight: bold;
}

ul.menu li#current a:hover {
}

ul.menu li.parent a {
}

ul.menu li.parent a:hover {
}

ul.menu li.parent.active a {
}

ul.menu li.parent.active a:hover {
}

/* ################## */
/* ##### MODULE ##### */
/* ################## */

div.moduletable {
margin: 0px;
padding: 0px;
}

div.moduletable h3 {
margin: 0px;
padding: 0px;
font-size: 1.1em;
}

/* ############################# */
/* ##### NEWSLETTER MODULE ##### */
/* ############################# */

div.moduletable_newsletter {
margin: 0px 0px 10px 0px;
padding: 0px;
}

div.moduletable_newsletter h3 {
margin: 0px;
padding: 3px 0px;
font-size: 1.1em;
}

div.mainnewsletter {
margin: 0px;
padding: 0px;
}

div.mainnewsletter p {
margin: 0px;
padding: 0px;
}

div.newsletterbutton {
margin: 0px;
padding: 0px;
text-align: center;
}

div.newsletterbutton p {
margin: 0px;
padding: 5px 10px;
}

a#toggle {
color: #735B32;
font-weight: bold;
font-size: 1.1em;
}

div#subscribelayout {
margin: 0px;
padding: 5px 20px 10px 20px;
text-align: left;
}

div#subscribelayout p {
margin: 0px 0px 5px 0px;
}

div#subscribelayout label {
font-size: .8em;
}

/* ######################### */
/* ##### EVENTS MODULE ##### */
/* ######################### */

div.moduletable_events {
margin: 0px 0px 10px 0px;
padding: 0px;
}

div.moduletable_events h3 {
margin: 0px;
padding: 0px;
font-size: 1.1em;
}

table.mod_events_latest_table, td.mod_events_latest, td.mod_events_latest_first {
margin: 0px;
padding: 0px;
}

div.event {
margin: 3px 0px 0px 0px;
padding: 0px 0px 5px 0px;
border-bottom: dotted 1px #AAAAAA;
}

p.event_title {
margin: 0px;
padding: 0px;
}

p.event_title a {
text-decoration: none;
}

p.event_date {
margin: 0px;
padding: 0px;
font-size: .75em;
}

p.event_content {
margin: 0px;
padding: 0px;
}

div.mod_events_latest_rsslink a {
font-size: .8em;
}

div.mod_events_latest_rsslink a img {
display: none;
}

table#jevents_header {
display: none;
}

/* ########################## */
/* ##### GALLERY MODULE ##### */
/* ########################## */

div.moduletable_gallery {
margin: 0px 0px 10px 0px;
padding: 0px;
}

div.moduletable_gallery h3 {
margin: 0px;
padding: 0px;
font-size: 1.1em;
}

div.joomcat_gallery, div.joomcat40_imgct, div.joomcat40_txt, div.joomcat40_txt ul, div.joomcat40_txt ul li, div.joomcat40_clr {
margin: 0px;
padding: 0px;
}

div.joomcat40_row {
margin: 0px 0px 5px 0px;
padding: 0px;
}

/* ######################## */
/* ##### LOGIN MODULE ##### */
/* ######################## */

div.moduletable_login {
margin: 0px 0px 10px 0px;
padding: 0px;
}

div.moduletable_login h3 {
margin: 0px 0px 5px 0px;
padding: 3px 10px;
font-size: 1.1em;
}
			
form.form-login {
}

form.form-login fieldset {
margin: 0px;
padding: 0px;
border: none;
}

form.form-login fieldset label, label.remember {
font-size: .8em;
}

form.form-login p {
margin: 0px;
padding: 0px;
font-size: .8em;
}

form.form-login input {
margin: 0px 0px 5px 0px;
}

/* ############################# */
/* ##### BREADCRUMB MODULE ##### */
/* ############################# */

div.moduletable_breadcrumb {
margin: 0px;
padding: 0px;
color: #981B1E;
font-weight: bold;
font-size: 1.1em;
font-family: "Trebuchet MS",sans-serif;
letter-spacing: -1px;
}

a.pathway:link, a.pathway:visited, a.pathway:active {
color: #735B32;
text-decoration: none;
font-weight: normal;
}

a.pathway:hover {
text-decoration: underline;
}

/* ######################### */
/* ##### SEARCH MODULE ##### */
/* ######################### */

.search {
margin: 0px;
padding: 0px;
text-align: right;
float: right;
}

/* ####################### */
/* ##### ALLWEBLINKS ##### */
/* ####################### */

h2.cat_title_links {
font-size: 1.2em;
}

/* ################ */
/* ##### TAGS ##### */
/* ################ */

a:link, a:visited, a:active {
color: #735B32;
text-decoration: none;
font-weight: normal;
}

a:hover {
color: #981B1E;
}

div#page a, div.blog a {
color: #981B1E;
}

div#page a:hover {
color: #735B32;
}

form {
margin: 0px;
padding: 0px;
}

input.button {
cursor: pointer;
}

p {
margin: 0px 0px 10px 0px;
padding: 0px;
}

img {
margin: 0px;
padding: 0px;
border: 0px;
}

p img {
margin: 5px;
padding: 0px;
border: 0px;
}

td {
margin: 0px;
padding: 0px 5px;
vertical-align: top;
}

/* #################### */
/* ##### HEADINGS ##### */
/* #################### */

h1 {
margin: 0px;
padding: 0px;
color: #981B1E;
font-family: "Trebuchet MS",sans-serif;
font-size: 1.8em;
letter-spacing: -1px;
}

h2 {
margin: 0px;
padding: 0px;
color: #981B1E;
font-family: "Trebuchet MS",sans-serif;
font-size: 1.6em;
letter-spacing: -1px;
}

h3 {
margin: 0px;
padding: 0px;
color: #981B1E;
font-family: "Trebuchet MS",sans-serif;
font-size: 1.4em;
letter-spacing: -1px;
}

h4 {
margin: 0px;
padding: 0px;
color: #981B1E;
font-family: "Trebuchet MS",sans-serif;
font-size: 1.2em;
letter-spacing: -1px;
}

.contentheading, .componentheading {
margin: 0px;
padding: 0px;
color: #981B1E;
font-family: "Trebuchet MS",sans-serif;
font-size: 1.4em;
font-weight: bold;
letter-spacing: -1px;
}

.createdate {
font-size: .7em;
}

.modifydate {
font-size: .7em;
}

/* ####################### */
/* ##### BLOG LAYOUT ##### */
/* ####################### */

div.blog {
margin: 0px;
padding: 0px;
}

div.leading {
margin: 0px;
padding: 0px;
}

span.leading_separator {
margin: 0px;
padding: 0px;
height: 10px;
}

div.article_row {
margin: 0px;
padding: 0px;
}

div.article_column {
}

.column1 {
margin: 0px;
padding: 0px;
float: left;
}

.column2 {
margin: 0px;
margin-left: 10%;
padding: 0px;
float: left;
}

.column3 {
margin: 0px;
margin-left: 10%;
padding: 0px;
float: left;
}

.column4 {
margin: 0px;
margin-left: 10%;
padding: 0px;
float: left;
}

.column5 {
margin: 0px;
margin-left: 10%;
padding: 0px;
float: left;
}

.cols1 {
float: none;
}

.cols2 {
width: 45%;
}

.cols3 {
width: 26.6%;
}

.cols4 {
width: 17.5%;
}

.cols5 {
width: 12%;
}

a.contentpagetitle {
color: #735B32;
line-height: normal;
}

a.contentpagetitle:hover {
color: #981B1E;
}

.article_row p.iteminfo {
margin: 0px;
padding: 0px;
}

span.article_separator {
margin: 0px;
padding: 0px;
display: none;
}

span.row_separator {
margin: 0px;
padding: 0px;
height: 20px;
display: block;
clear: both;
}

a.readon {
margin: 0px;
padding: 0px;
color: #735B32;
}

a.readon:hover {
color: #981B1E;
}

span.print_button a {
color: #981B1E;
font-size: .6em;
text-decoration: none;
letter-spacing: normal;
}

/* ###################### */
/* ##### PAGINATION ##### */
/* ###################### */

p.counter {
display: none;
}

ul.pagination {
margin: 0px;
padding: 2px;
list-style-type: none;
font-size: 12px;
text-align: center;
background-color: #EEEEEE;
}

ul.pagination li {
margin: 0px 10px;
padding: 0px;
display: inline;
}

/* ################################ */
/* ##### JOOMLA MISCELLANEOUS ##### */
/* ################################ */

div.offline {
background: #fffebb;
width: 100%;
position: absolute;
top: 0;
left: 0;
font-size: 1.2em;
padding: 5px;
}

/* form validation */
.invalid {
border-color: #ff0000;
}

label.invalid {
color: #ff0000;
}

/** overlib **/
.ol-foreground {
background-color: #f6f6f6;
}

.ol-background {
background-color: #666;
}

.ol-textfont {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
}

.ol-captionfont {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #f6f6f6;
font-weight: bold;
}

.ol-captionfont a {
color: #0B55C4;
text-decoration: none;
font-size: 12px;
}

/* edit button */
.contentpaneopen_edit{
float: left;
}

/* table of contents */
table.contenttoc {
margin: 5px;
border: 1px solid #ccc;
padding: 5px;
}

table.contenttoc td {
padding: 0 5px;
}

.highlight {
background-color: #fffebb;
}

/* forms */
table.adminform textarea {
width: 540px;
height: 400px;
font-size: 1em;
color: #000099;
}

form#form-login fieldset {
border: 0 none;
margin: 0em;
padding: 0.2em;
}

form#form-login ul {
padding-left: 20px;
}

div.caption {
padding: 0 10px 0 10px;
}

div.caption img {
border: 1px solid #CCC;
}

div.caption p {
font-size: .90em;
color: #666;
text-align: center;
}

/* Parameter Table */
table.paramlist {
margin-top: 5px;
}

table.paramlist td.paramlist_key {
width: 128px;
text-align: left;
height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
font-weight: bold;
font-size : 14px;
color : #c30;
text-align: center;
width: auto;
background-color: #f9f9f9;
border: solid 1px #d5d5d5;
margin: 3px 0px 10px;
padding: 3px 20px;
}

/* Banners module */
/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
display: block;
margin-left: auto;
margin-right: auto;
}

/* Text advert style */
.banneritem_text {
padding: 4px;
font-size: 11px;
}

.bannerfooter_text {
padding: 4px;
font-size: 11px;
background-color: #F7F7F7;
text-align: right;
}

/* System Messages */
/* see system general.css */
.pagination span {
padding: 2px;
}

.pagination a {
padding: 2px;
}

/* Polls */
.pollstableborder td {
text-align: left;
}

/* WebLinks */
span.description {
display:block;
padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
border: 1px solid #ccc;
margin-top: 15px;
padding: 15px;
}

legend {
margin: 0;
padding: 0 10px;
}

td.key {
border-bottom:1px solid #eee;
color: #666;
}

/* Tooltips */
.tool-tip {
float: left;
background: #ffc;
border: 1px solid #D4D5AA;
padding: 5px;
max-width: 200px;
}

.tool-title {
padding: 0;
margin: 0;
font-size: 100%;
font-weight: bold;
margin-top: -15px;
padding-top: 15px;
padding-bottom: 5px;
background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
font-size: 100%;
margin: 0;
}

/* System Standard Messages */
#system-message {
margin-bottom: 20px;
}

#system-message dd.message ul {
background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;
}

/* System Error Messages */
#system-message dd.error ul {
color: #c00;
background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;
border-top: 3px solid #DE7A7B;
border-bottom: 3px solid #DE7A7B;
margin:0px;
padding-left: 40px;
text-indent:0px;
}

/* System Notice Messages */
#system-message dd.notice ul {
color: #c00;
background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;
border-top: 3px solid #F0DC7E;
border-bottom: 3px solid #F0DC7E;
}

#syndicate{
float:left;
padding-left: 25px;
}

#power_by{
float:right;
padding-right: 25px;
}

/* Component Specific Fixes */
#component-contact table td {
padding: 2px 0;
}

/* ######################## */
/* ##### CHACHKASTYLE ##### */
/* ######################## */

div.chronoform {
display: none;
}

table.sobi2Footer {
display: none;
}

h4.joomgallery-notoggler {
display: none;
}

div.jg_photo_left {
display: none;
}

div.jg details sectiontableentry2 {
text-align: center;
}

div.jg_photo_right {
margin: 0px auto;
padding: 0px;
width: 50%;
}

img.jg_photo {
margin: 0px;
padding: 0px;
border: none;
}

div.gallerytab div.jg_element_cat ul {
display: none;
}

div.gallerytab div.jg_element_cat img.jg_photo {
margin: 0px 10px;
}

div#phocastyle {
display: none;
}